body {
	background-image:url(./images/fond.png);
 }
#glob {
	background-color:#ffffff;
	width:1100px;
	margin:auto;
}
[draggable] {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  /* Required to make elements draggable in old WebKit */
  -khtml-user-drag: element;
  -webkit-user-drag: element;
}
.column {
  height: 40px;
  width: 150px;
  float: left;
  border: 2px solid #666666;
  background-color: #ccc;
  margin-right: 5px;
  padding-top:10px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 3px #000;
  -ms-box-shadow: inset 0 0 3px #000;
  box-shadow: inset 0 0 3px #000;
  text-align: center;
  cursor: move;
  font-size:16pt
}
.columnouiounon {
  height: 30px;
  width: 100px;
  float: left;
  border: 2px solid #666666;
  background-color: #ccc;
  margin-right: 5px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 3px #000;
  -ms-box-shadow: inset 0 0 3px #000;
  box-shadow: inset 0 0 3px #000;
  text-align: center;
  cursor: pointer;
  font-size:14pt
}
.column0 {
  height: 50px;
  width: 150px;
  float: left;
  border: 2px solid #666666;
  background-color: #ccc;
  margin-right: 5px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 3px #000;
  -ms-box-shadow: inset 0 0 3px #000;
  box-shadow: inset 0 0 3px #000;
  text-align: center;
   font-size:20pt
}

.column.over {
  border: 2px dashed #000;
}

.column header {
  color: #000000;
  text-shadow: #000 0 1px;
  box-shadow: 0px;
  padding: 4px;
  background-color: #ccc;
  border-bottom: 1px solid #ccc;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -ms-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -ms-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
  font-size:16pt
}

.columnouiounon.over {
  border: 2px dashed #000;
}

.columnouiounon header {
  color: #000000;
  text-shadow: #000 0 1px;
  box-shadow: 0px;
  padding: 2px;
  background-color: #ccc;
  border-bottom: 1px solid #ccc;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -ms-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -ms-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
  font-size:16pt
}


.column1.over {
  border: 2px dashed #000;
}

.column1 header {
  color: #ffffff;
  background:#ffffff;
-webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -ms-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -ms-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
    
}



td.opt1:hover {
       background: -webkit-gradient(
	        linear,
	        left top, left bottom,
	        from(#0000ff),
	        to(#fffff0)
	    );
	    background: -webkit-linear-gradient(
	        top,
	        #0000ff,
	        #fffff0
	    );
	    background: -moz-linear-gradient(
	        top,
	        #0000ff,
	        #fffff0
		);
	    background: -o-linear-gradient(
	        top,
	        #0000ff,
	        #fffff0
	    );
	    background: linear-gradient(
	        top,
	        #0000ff,
	        #fffff0
	    );padding-left:5px;padding-right:5px;font-size:12pt;background-color:#0000ff; color: black;border:4px inset #0000ff; }
td.opt1 {
		padding-left:5px;padding-right:5px;font-size:12pt;background-color:#ffffff; color: black;border: thick outset #0000FF }


